# forward button => next song            
"xte 'key XF86AudioPlay'"                
   b:9

# thumb wheel up => increase volume
"pamixer -i 2"
Mod4 + b:7

# thumb wheel down => lower volume
"pamixer -d 2"
Mod4 + b:6

# set reload page to pressing the mouse wheel
#"xte 'keydown ctrl' 'keydown r' 'keyup ctrl' 'keyup r'"
#  b:2
